body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px !important;
	scrollbar-face-color: #FFFFFF;
	scrollbar-arrow-color: #0575B1;
	scrollbar-track-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	background-color: #f0f0f0;
}

.contentblkcaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.contentredcaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

.fontssmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.topmenu :link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.topmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.topmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.topmenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.whitefonts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.allfonts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}

.smallfonts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	text-decoration: none;
}

.smallblkfonts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}

.Redfonts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}

.RedfontsMed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}

.Blackfonts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}

.tableCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	background-color: #365E8D;
}

.tableBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	/* background-color: #; */
	background-color: #365E8D;
}

.tableSubCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	/* background-color: #; */
	background-color: #DBEEFB;
}

.tableCaption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	/* background-color: #; */
	background-color: #2D88BF;
}

.tableData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	background-color: #F0F5F9;
}

.tableLightData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	background-color: #F2F9F9;
}

.tableDarkData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	background-color: #C4E3E3;
}

.tablebox {
	border-top: 1px none #666666;
	border-right: 1px ridge #666666;
	border-bottom: 1px none #666666;
	border-left: 1px ridge #666666;
}

.tableboxnew {
	border-top: 1px ridge #666666;
	border-right: 1px ridge #666666;
	border-bottom: 1px ridge #666666;
	border-left: 1px ridge #666666;
}

.sidemenubg {
	background-color: #E9F0F3;
}

.sidemenubox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #F20000;
}

.topmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #365E8D;
	text-decoration: none;
}

.topmenu2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2B3899;
	text-decoration: none;
}

.topmenu2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2B3899;
	text-decoration: none;
}

.topmenu2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.topmenu2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2B3899;
	text-decoration: none;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px inset #000000;
}

.bottommenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bottommenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bottommenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bottommenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.bottommenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.body:link {
	COLOR: #3C6BF7;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	font-size: 12px;
}

.body:visited {
	COLOR: #3C6BF7;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	font-size: 12px;
}

.body:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
	font-size: 12px;
}

.body:active {
	COLOR: #3C6BF7;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	font-size: 12px;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px inset #000000;
}

.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #365E8D;
	text-decoration: none;
}

.sidemenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.sidemenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.sidemenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.sidemenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.wrapper {
	display: flex;
	flex-direction: column;
}

.container {
	min-width: 90dvh;
	min-height: 90dvh;
}

.login-box {
	width: 80%;
	border: 1px solid gray;
	border-radius: 3px;
	padding: 5rem 5rem;
	margin: 10dvh auto;
	text-align: center;

}

.content-box {
	width: 80%;
	border: 1px solid gray;
	border-radius: 3px;
	padding: 5rem 5rem;
	margin: 10dvh auto;
	font-size: 13px;
}

.content-box ul {
	list-style: decimal;
}
.content-box ul li p,.content-box ul li h4{
	margin: 10px 0px;
}
.form-box {
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-box label {
	display: block;
	/* margin-bottom: 12px; */
	text-align: center;
	margin-right: 8px;
	width: 80px;
}

.form-box input {
	width: 200px;
	height: 30px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #000;
}

.form-row {
	display: flex;
	align-items: center;
	font-size: medium;
	/* margin-bottom: 10px; */
}

.form-right {
	display: flex;
	flex-direction: column;
}

.login-button {
	background-color: #666;
	color: #fff;
	padding: 8px 35px;
	border: none;
	font-weight: bold;
	margin-top: 10px;
	cursor: pointer;
	/* width: 16% */
}

.footer {
	width: 100%;
	text-align: center;
	font-size: 13px;

	.links {
		text-align: right;
		background-color: #CCCCCC;
		padding: 0.5em 1em;
	}

	.poweredBy {
		background-color: #2573A0;
		text-align: right;
		padding: 1em 1em;
	}
}

.form-error {
	color: red;
	font-weight: normal;
	font-size: small;
	font-style: 'Arial, Helvetica, sans-serif';
}